## pysignalclirestapi 0.3.24

=== debian/changelog ===
pysignalclirestapi (0.3.24-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Mon, 30 Sep 2024 12:31:51 +0100

pysignalclirestapi (0.3.24-1) unstable; urgency=medium

  * Initial release. (Closes: #1081935)

 -- Edward Betts <edward@4angle.com>  Mon, 16 Sep 2024 08:46:42 +0100
