=== debian/control ===
Source: pysignalclirestapi
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bbernhard/pysignalclirestapi
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pysignalclirestapi
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pysignalclirestapi.git

Package: python3-pysignalclirestapi
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for interacting with the Signal Messenger REST API
 This library provides functionality to interact with the Signal Messenger REST
 API, enabling the sending and receiving of messages over the Signal network.
 It facilitates the integration of Signal Messenger into other systems by
 allowing programmatic access to message sending, receiving, and attachment
 handling. Users can define recipients as individual phone numbers or Signal
 Messenger groups, and opt for various text modes, including styled text
 formatting. Additional features include attachment support and URL-based
 message sending, enhancing the ways users can transmit information through the
 Signal network.
