=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pysignalclirestapi-$1\.tar\.gz/ \
  https://github.com/bbernhard/pysignalclirestapi/tags .*/v?(\d\S+)\.tar\.gz
